function [S] = pcalib_shapesizemetric(x, dim)
% function [S] = pcalib_shapesizemetric(x, dim)
%
% this is S = sqrt( sum (x(j) - mu_x)^2 + (y(j) - mu_y)^2 )
%
% Dr. A. I. Hanna (2007);
[x, mu] = pcalib_centershape(x(:), dim);
S = sqrt(sum(x(:).^2));
return;
